NAME

OpenAPI::Client::OpenAI::Path::containers-container_id-files-file_id-content - Documentation for the /containers/{container_id}/files/{file_id}/content path.

OPERATIONS

GET /containers/{container_id}/files/{file_id}/content

RetrieveContainerFileContent

$client->retrieve_container_file_content({
    body => { ... },
});

Retrieve Container File Content

Retrieves a container file content.

Path/query parameters

  • container_id (in path, required, string)

  • file_id (in path, required, string)

Responses

200 - Success

SEE ALSO

OpenAPI::Client::OpenAI::Path

COPYRIGHT AND LICENSE

Copyright (C) 2023-2026 by Nelson Ferraz

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself, either Perl version 5.14.0 or, at your option, any later version of Perl 5 you may have available.